Mendeley Word Plugin Problem the range can’t be deleted

Asked By 10 points N/A Posted on -
qa-featured

Hello Expert friends,

After successful installation of Microsoft Word package in the computer, I got a problem with Plugin. I think the plugin is not installed properly. How do I correct this plugin problem? Is this need to be reinstalled again? Someone could help me to solve this error. Thanks for your help.

Mendeley Word Plugin Problem

The range cannot be deleted. (6028) in Microsoft Word For more help, please visit http://support.mendeley.com

SHARE
Answered By 0 points N/A #168971

Mendeley Word Plugin Problem the range can’t be deleted

qa-featured

The "Range cannot be deleted. (6028)" error in Mendeley Word plugin appears whenever you try to change the bibliography (such as adding a new citation). This bug is a long standing one and the reason for that is the complexity of the Word program itself. There is no solution as of yet, but a workaround is to:

1. Open a new Word document.

2. Insert the desired citation into it.

3. Copy it to the desired document.

Answered By 573030 points N/A #310238

Mendeley Word Plugin Problem the range can’t be deleted

qa-featured

If you’ve installed a plug-in for Microsoft Office Word, make sure the plug-in is compatible with your computer. Check if both the application and operating system are supported. For Microsoft Windows, the Mendeley Word plug-in supports Windows 7, Windows 8.1, and Windows 10 both 32-bit and 64-bit. If you are using Microsoft Windows 8, you should update your operating system to Windows 8.1.

For Macintosh, the Mendeley Word plug-in supports OS X 10.10 Yosemite and 10.11 El Capitan. For the application, the Mendeley Word plug-in supports Microsoft Office Word 2010, Microsoft Office Word 2013, and Microsoft Office Word 2016. This is for Microsoft Windows. For Macintosh, the Mendeley Word plug-in supports Microsoft Office Word 2011 and Microsoft Office Word 2016.

Login/Register to Answer

Related Questions